.article__single__title {
  font-family: "IBM Plex Serif";
  font-weight: 600;
font-size: 28px;
color: #16324F;
letter-spacing: -1.13px;
}

.tac-shadow {
  background: #FFFFFF;
box-shadow: 0 0 20px 0 rgba(0,0,0,0.09);
border-radius: 7px;
}

.article__resume__title {
  font-family: 'IBM Plex Serif';
  font-size: 20px;
  color: #16324F;
  letter-spacing: -0.85px;
  text-transform: uppercase;
  font-weight: 700;
}

.page-content h2 {
    font-family: "IBM Plex Serif";
    font-weight: 700;
    font-size: 24px;
    color: #16324F;
    letter-spacing: -1.04px;
    margin-top: 1.5rem;
    margin-bottom: 2rem;
}

.page-content h3 {
  font-family: "IBM Plex Serif";
  font-weight: 600;
  font-size: 22px;
  /* color: #2A628F; */
  color: #16324F;
  letter-spacing: -0.85px;
  margin-top: 1.5rem;
    margin-bottom: 2rem;
}

.page-content h4 {
  font-family: "IBM Plex Serif";
  font-weight: 600;
  font-size: 18px;
  color: #2A628F;
  letter-spacing: -0.85px;
  margin-top: 1rem;
    margin-bottom: 1.6rem;
}

.page-content h5 {
  font-family: "IBM Plex Serif";
  font-weight: 600;
  font-size: 16px;
  color: #2A628F;
  letter-spacing: -0.85px;
  margin-top: 1rem;
    margin-bottom: 1.3rem;
}

.page-content h6 {
  font-family: "IBM Plex Serif";
  font-weight: 600;
  font-size: 14px;
  color: #2A628F;
  letter-spacing: -0.85px;
  margin-top: 1rem;
    margin-bottom: 1rem;
}

.page-content p {
  text-align: justify !important;
}

.border-left-blue {
  border-left: 3px solid #2A628F;
}

.page-content a {
  color: #3E92CC !important;
  text-decoration: none;
}

.article__resume {
  text-align: justify;
}

.div_fond_bleu p:last-of-type {
  margin-bottom: 0px !important;
  text-align: justify !important;
}